#!/bin/sh
echo 'name: cgi
version: 3001.1.7.5
id: cgi-3001.1.7.5-d915a415979d1eb94c64bcc671eccaf8

license: BSD3
copyright: Bjorn Bringert, Andy Gill, Anders Kaseorg, Ian Lynagh,
           Erik Meijer, Sven Panne, Jeremy Shaw
maintainer: Anders Kaseorg <andersk@mit.edu>
stability:
homepage: http://andersk.mit.edu/haskell/cgi/
package-url:
synopsis: A library for writing CGI programs
description: This is a Haskell library for writing CGI programs.
category: Network
author: Bjorn Bringert
exposed: True
exposed-modules: Network.CGI Network.CGI.Monad Network.CGI.Protocol
                 Network.CGI.Cookie Network.CGI.Compat
hidden-modules: Network.CGI.Accept Network.CGI.Multipart
                Network.CGI.Header
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/cgi-3001.1.7.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/cgi-3001.1.7.5
              /usr/local/lib
hs-libraries: HScgi-3001.1.7.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         xhtml-3000.2.1-22b747149ac820f9574f57533a3d58fc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/cgi-3001.1.7.5/html/cgi.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/cgi-3001.1.7.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
